.a-button-group {
  display: flex;
  box-shadow: 0.125rem 0.25rem 0.75rem var(--black-alpha-15);
  border-radius: 0.5rem;

  .a-button {
    flex: 1 0 auto;
    box-shadow: none;
    border-radius: unset;
    border-right: 1px solid var(--black-0);

    &:last-child {
      border-right: unset;
      border-top-right-radius: 0.5rem;
      border-bottom-right-radius: 0.5rem;
    }

    &:first-child {
      border-top-left-radius: 0.5rem;
      border-bottom-left-radius: 0.5rem;
    }
  }
}
